Subject: Attached paper and September 27 Panel Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Sep 2000 08:08:00 -0700 (PDT)

Dear  Ken,

 I am sorry to say that earlier this week Arthur Levitt was called to
testify in Congress early on September 28, and he felt unable to make our
session as originally planned. It is my hope that we can reschedule with him
prior to -- or in conjunction with -- the final report. For those who may
have changed their schedules to make this meeting because of the chance to
talk to Arthur, I regret the inconvenience.

 In deference to your time, we'll go ahead with the meeting from 5 to
7 but not with the dinner.

 Here are the details of the meeting.  Note that the location is
different from the previous two meetings.

     Wednesday, September 27 from 5 to 7
p.m.
     McKinsey & Company
     52 East 52nd Street, 23rd Floor
     New York, NY
     Check in on 23rd floor with Carol
Hubbard, who will direct you to the conference room
Phone: 212-446-8836

 Attached is the draft of our final report, prepared by Tim Koller.
It will be the subject of the meeting.  We will want to gather your comments
on the following:

     1.  Do you agree with the substance
of this draft?
     2.  Are there points that should
receive more or less emphasis?
     3.  Are there any other issues you
would like to raise?
     4.  Is there anything else about the
drafting and presentation that you would
like to comment on?

 We will need to get everyone's comments, one way or another, by the
end of September so we can proceed to prepare the final paper, which we'd
like to have ready by the end of October.

 Originally you said that you would not be able to make the meeting.
Could you let us know if your plans have changed and you can now come or
participate by phone?  See below for reply.

   ____ I will be there

   ____  I will participate by phone

               ____ I cannot make it at all but will
e-mail comments by September 30

 Many thanks,
 Jeff

cc: Tim Koller

 <<SEC Panel Draft Report 14Sep00.doc>>

 - SEC Panel Draft Report 14Sep00.doc